@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#373737; line-height:18px; font-size:14px; text-align:left; background:#CCEAF2;/*background:url(../images/box-bg-new.jpg) repeat-x center bottom;*/ }
h1, h2, h3, h4, h5, h6{margin:0; padding:0; text-align:left;}
img, form{margin:0; padding:0; border:none; outline:none;}
img a{outline:none; }
a{margin:0; padding:0; text-decoration:none; outline:none; color:#0099CC;}
.img-left{float:left;}
.img-right{float:right;}
#wrapper{width:1003px; padding:0; margin:0; background-color:#FFFFFF;}
#doc-width{margin:0 auto; padding:0; width:969px; display:table;background-color:#FFFFFF;  }

.center_title_bar1 {
    background:#0c94b7;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: 31px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 900px;
}

/*header*/
#header{float:left; margin:0; padding:0; height:141px; width:969px;}

.logo{float:left; margin:5px 0px 0px 0px; padding:0; width:236px; height:122px; }

.viewcart{float:right; margin:30px 0 0 0; padding:0; width:185px; height:41px;}

.serch-box{float:right; margin:40px 0 0 0px; padding:0; width:137px; height:24px;   }

.search-box-shadow{ background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE 6px, #FFFFFF 20px) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 2px solid #DDDDDD;
    border-radius: 12px;
    box-shadow: 0 0 10px #DDDDDD;
    float: right;
    height: 13px;
    padding: 5px;
    width: 137px;
	color:#7F7F7F;
	font-size:11px;
	line-height:11px;}
		
.search-button{float:right; margin:40px 0 0 2px; padding:0; width:37px; height:24px;}
		
		
		

.shadow{ /* -moz-box-shadow: inset 0 0 4px 4px #f3f1f1;
		-webkit-box-shadow:inset 0 0 4px 4px #f3f1f1;
		box-shadow:inset 0 0 4px 4px #f3f1f1;*/

		-webkit-border-radius: 5px;  
   		 -moz-border-radius: 5px;  
    		border-radius: 5px;
		   background:url(../images/viewcart-bg.jpg) repeat-x center top;	
			}
		
			
.v-img{float:right; margin:8px 20px 0 0; padding:0; width:27px; height:23px; background:url(../images/cart.png) no-repeat;}

.v-text{float:right; margin:8px 0 0 0; padding:0;  width:126px; height:32px; font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-weight:bold; line-height:15px;}


#t-link{float:right; margin:30px 10px 0 5px; padding:0; width:auto; height:41px;}

.t-link{float:right; margin:0 ; padding:0; height:auto; width:163px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:41px;}
.t-link ul{float:right; margin:0; padding:0; width:auto; list-style:none;}
.t-link ul li{float:right; margin:0; padding:0 2px 0 2px; font-size:11px; color:#7f7f7f;}
.t-link ul li a{color:#7f7f7f; text-decoration:none; display:block; }
.t-link ul li a:hover{color: #000; text-decoration:none; display:block; background-color: #FC0; border-radius:6px; }

/*header form*/
#form{float:left; margin:18px 14px 0 14px; padding:0; width:289px; height:215px;}

/*.tab1{float:right; margin:0; padding:0; width:110px; height:33px; display:block; background:url(../images/btn-tv-lamp.jpg) no-repeat;}

.tab2{float:right; margin:0; padding:0; width:137px; height:33px; display:block; background:url(../images/bt-projectorlamp.jpg) no-repeat;}*/
.tab1{float:right; margin:0; padding:0; width:110px; height:33px; display:block; }

.tab2{float:right; margin:0; padding:0; width:137px; height:33px; display:block;}

.tab1_new{float:left; margin:0; padding:0; width:110px; height:33px; display:block; }

.tab2_new{float:left; margin:0; padding:0; width:137px; height:33px; display:block;}


.form-bg{float:left; margin:0; padding:0; height:215px; width:289px; background-color:#50bdd9;}
.form-bg1{float:left; margin:0; padding:0; height:170px; width:100%; background-color:#50bdd9;
	-webkit-border-radius: 0px 10px 10px 10px;  
	-moz-border-radius: 0px 10px 10px 10px;  
	border-radius: 0px 10px 10px 10px; 
	border:1px solid #50bdd9;
	
}
.field{float:left; margin:8px 22px 0 22px; padding:0; width:244px; height:32px; text-align:center; line-height:35px;}
.field1{float:left; margin:8px 22px 0 22px; padding:0; width:244px; height:20px; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff;}

.green {
      -moz-box-shadow:inset 0 0 4px 4px #d3d3d3;
		-webkit-box-shadow:inset 0 0 4px 4px #d3d3d3;
		box-shadow:inset 0 0 4px 4px #d3d3d3;
		background:#FFFFFF;
}
.rounded {
    border-radius: 6px;
}

.field select{ width:244px; height:35px;background: -moz-linear-gradient(center top , #FFFFFF, #ffffff 26px, #FFFFFF 50px) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #8b8c8c;box-shadow:inset 0 0 3px 2px #8b8c8c;
   
   border-radius: 5px;
   
    padding: 8px;
   	
		}



/*link*/

.menu-holder {margin:16px 0px 0 0 ; padding:0; height:37px; width:570px; float:right; }
ul.topnav { margin:0; padding:0; list-style:none; line-height:38px; }
ul.topnav li { margin:0; padding:0 5px; height:37px; display:inline; float:left; }
ul.topnav li a { background-color: #ABC3C8;
    border-radius: 10px;
    color: #FFFFFF;
    display: block;
    margin: 0;
    padding: 0 11px;
    text-decoration: none; }
ul.topnav li a.active { color: #ffffff; text-decoration:none; display:block; background-color: #0c94b7; border-radius:10px; }
ul.topnav li a:hover { color: #ffffff; text-decoration:none; display:block; background-color: #0c94b7; border-radius:10px; }
ul.topnav li.last { background:transparent; }

/*#link{float:right; margin:16px 0px 0 0 ; padding:0; height:37px; width:545px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:38px; }
.link ul{float:right; margin:0; padding:0 0px 0 6px; width:545px; list-style:none;  }
.link ul li{float:right; margin:0; padding:0 5px 0 5px; font-size:13px; color:#000000; }
.link ul li a{  margin:0; padding:0 11px 0 11px; color:#ffffff; text-decoration:none; display:block; background-color: #abc3c8; border-radius:10px; }
.link ul li a:hover{color: #ffffff; text-decoration:none; display:block; background-color: #0c94b7; border-radius:10px; }
*/

/*banner*/
#banner{float:left; margin:0; padding:0; width:969px; height:272px;}
.banner{float:left; margin:0; padding:0; width:649px; height:272px;}
.banner-form{float:left; margin:0; padding:0; width:319px; height:272px; background:url(../images/head1.jpg) no-repeat;}

/*content*/
#content{float:left; margin:30px 0 0 0; padding:0; width:969px; height:auto; }


.left-content{float:left; margin:0 0 20px 0; padding:0; width:325px; height:auto;}

.l-box{float:left; margin:0 0 15px 0; padding:0 0 15px 0; width:295px; height:auto;
			-webkit-border-radius: 10px;  
   			-moz-border-radius: 10px;  
    		border-radius: 10px; 
			background:url(../images/box-bg.jpg) repeat-x bottom;
		 -moz-box-shadow: 0 0 4px 4px #d3d3d3;
		-webkit-box-shadow: 0 0 4px 4px #d3d3d3;
		box-shadow: 0 0 4px 4px #d3d3d3;
		border:1px solid #d3d3d3;}
		
.l-title{float:left; margin:12px; padding:0; width:270px; height:42px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#ffffff; background-color:#fa932f; line-height:42px; border-top-left-radius:5px; border-top-right-radius:5px;
-webkit-border-top-left-radius:5px; -moz-border-top-right-radius:5px;
-webkit-border-top-left-radius:5px; -moz-border-top-right-radius:5px; text-align:center;}

.l-link{float:left; margin:0 12px 0px 12px; padding:0 0 0 30px;; width:240px; height:25px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:25px; text-decoration:none; color:#5f5f5f; text-align:left;}

.l-link1{float:left; margin:0 12px 0px 12px; padding:0 0 0 30px; width:240px; height:30px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:30px; text-decoration:none; background-color:#f0f0f0; color:#5f5f5f;}

.l-link2{float:left; margin:0 12px 0px 12px; padding:0 0 0 30px;; width:240px; height:30px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:30px; text-decoration:none; color:#fa932f;text-align:left;}

.sp-event{float:left; margin:15px 25px 15px 25px; padding:0; width:248px; height:auto; text-align:center;}

.register{float:left; margin:5px 24px 5px 30px; padding:0; width:248px; height:108px}

.paypal{float:left; margin:5px 24px 5px 30px; padding:0; width:248px; height:108px}

/*right content*/

.right-contnt{float:left; margin:0 0 20px 8px; padding:0; width:630px; height:auto;}

#welcome{float:left; margin:0 0 15px 0px; padding:0; width:630px; height:auto;}
#welcome-full{float:left; margin:0 0 15px 0px; padding:0; width:100%; height:auto;}
.welcome-img{float:left; margin:0; padding:0; width:630px; height:24px; background:url(../images/welcome.jpg) no-repeat;}
.wel-content{float:left; margin:0px 0 0 0; padding:0; width:630px; height:auto; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#5f5f5f; line-height:20px;text-align:left;}

.wel-content-full{float:left; margin:15px 0px 0px 0px; padding:0; width:960px; height:auto; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#5f5f5f; line-height:20px;text-align:left;}

.Title {
   	color: #2894af ;
    font-size: 28px;
    font-weight: bold;
	font-family:Trebuchet MS;
    margin-top: 0px;
    padding: 0 0 15px 0px;
    text-align: left;
	text-transform:capitalize;
}
.Titlesmall {
   	color: #2894af ;
    font-size: 18px;
    font-weight: bold;
	font-family:Trebuchet MS;
    margin-top: 5px;
    padding: 5px;
    text-align: center;
	text-transform:capitalize;
}
#images{float:left; margin:10px 0 0 0; padding:0; width:630px; height:auto;}
.image{float:left; margin:0 8px 8px 0; padding:0; width:311px; height:105px;}
.image1{float:left; margin:0 0px 8px 0; padding:0; width:311px; height:105px;}

.tab-btn{float:left; margin:0px 0 0 0; padding:0; width:625px; height:49px;}
.btn-pro{
	 clear: both;
    display: block;
    float: left;
    height: 50px;
    left: -6px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    width: 198px;
    z-index: 1;

}

.btn-pro a{ background:url(../images/pro-lamp.png) no-repeat; }
.btn-pro a:hover{ background:url(../images/pro-lamp-o.png) no-repeat; position:relative; }

.btn-tv{
	
	float: left;
	margin: 0;
	padding: 0;
	width: 149px;
	height: 50px;
	display: block;
	position: relative;
	top:0px;
	left:-8px;
}
.b-text{float:right; margin:0 70px 0 0; padding:0; width:200px; height:50px; font:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#1b95b4; line-height:50px; list-style:none;}
.tab-box{float:left; margin:0 0 15px 0; padding:0; width:625px; height:auto;
			-webkit-border-radius: 10px;  
   			-moz-border-radius: 10px;  
    		border-radius: 10px; 
			background:url(../images/box-bg.jpg) repeat-x bottom;
		 -moz-box-shadow: 0 0 4px 4px #d3d3d3;
		-webkit-box-shadow: 0 0 4px 4px #d3d3d3;
		box-shadow: 0 0 4px 4px #d3d3d3;
		border:1px solid #d3d3d3;}
		
		
		
.p-box{float:left; margin:14px 0 8px 16px; padding:0; width:285px; height:120px; background:#ffffff; border:1px solid #e5e5e5;}
.p-img{float:left; margin:5px 6px 0 12px; padding:0; width:148px; height:103px;}
.p-txt{float:left; margin:12px 0 0 0; padding:0; width:100px; height:100px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#373737;text-align:left;}
.p-title{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#b90200;}
.p-button{margin:5px; width:78px; height:20px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; -webkit-border-radius: 10px;  
   			-moz-border-radius: 10px;  
    		border-radius: 10px; background:url(../images/btn-bg.jpg) repeat-x; border:1px solid #1e89a5; text-align:center;}

.p-box1{float:left; margin:0px 0 16px 16px; padding:0; width:285px; height:120px; background:#ffffff; border:1px solid #e5e5e5;}

/*footer*/

#footer{float:left; margin:0; padding:0; width:969px; height:235px; background-color:#24accf; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; color:#fff; text-decoration:none;}


.footer-title, footer-title a, footer-title a:hover{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#ffffff; text-decoration:none;}
.footer-box{float:left; margin:25px 35px 25px 35px; padding:0; width:899px; height:175px;}

.phone{float:left; margin:0 15px 10px 0px; text-decoration:none; color:#ffffff; width:220px; height:28px; line-height:28px;}

.phone1{float:left; margin:0 15px 0px 0px; text-decoration:none; color:#ffffff; width:220px; height:28px; line-height:28px;}


.phone-box{float:left; margin:0 8px 0 0; padding:0; width:28px; height:28px;text-align:left;}
.stext{color:#ffffff;line-height:18px;font: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.carttext{color:#000;line-height:18px;font: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal;}

.phone-txt{float:left; margin:0 0 0 0px; padding:0; width:175px; height:28px; font: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold;text-align:left;}

.phone-txt1{float:left; margin:0 0 0 0px; padding:0; width:175px; height:28px; font: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; text-decoration:none;text-align:left;}

.footer{float:left; margin:0 15px 0 0px; text-decoration:none; color:#ffffff; width:145px; height:auto; line-height:20px;}

.footer ul{float: none; margin:0; padding:0 0px 0 6px; width:145px; list-style:none;  }

.footer ul li{float: none; margin:0; padding:0 3px 0 3px; font-size:13px; color:#FFFFFF;text-align:left; }

.footer ul li a{  margin:0; padding:0 ; color:#ffffff; text-decoration:none;  }

.footer ul li a:hover{color: #ffffff; text-decoration:none;  }


.policy{float:left;  margin:10px 0 0 0; padding:0; width:899px; border-top: 1px solid #FFF;}

.policy-text{float:left; width:750px; height:auto; margin:10px 85px 0 75px; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#ffffff; line-height:15px;}


ul.tabs
{
    padding: 0px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: table-cell;
    margin: 0;
    margin-right:0px; /*distance between tabs*/
}
        
ul.tabs li a
{
    /*font: normal 12px Verdana;
    text-decoration: none;
    position: relative;
    padding: 7px 16px;
    border: 1px solid #CCC;
    border-bottom-color:#B7B7B7;
    color: #000;
    background: #F0F0F0 url(tabbg.gif) 0 0 repeat-x;
    border-radius: 3px 3px 0 0;
    outline:none;*/
	padding: 0;
	outline:none;
	text-decoration: none;
}
 
       
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
    border: 0px solid #B7B7B7;
    /*background:#F0F0F0 url(tabbg.gif) 0 -36px repeat-x;*/
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
  
   /* font-weight:bold;
    background: white;
    border: 1px solid #B7B7B7;
    border-bottom-color: white;*/
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
     

div.tabcontents
{
    float:left; margin:0 0 0 0; padding:0; width:625px; height:auto;
			-webkit-border-radius: 10px;  
   			-moz-border-radius: 10px;  
    		border-radius: 10px; 
			moz-box-shadow:0 0 4px 4px #d3d3d3;
		-webkit-box-shadow:0 0 4px 4px #d3d3d3;
		box-shadow:0 0 4px 4px #d3d3d3;
		border:1px solid #d3d3d3;
}
.top-con{float:left; margin:0; padding:0; width:6px; height:7px; background:url(../images/top-cor.jpg) no-repeat top left;		
		}
		
/*****************************************/
#product-detail table {
    border-left: 0px solid #CCCCCC;
    border-top: 0px solid #CCCCCC;
    width: 620;
}
#product-detail td {
    border-bottom: 0px solid #CCCCCC;
    border-right: 0px solid #CCCCCC;
}
.bgLightGray {
    background-color: #EEEEEE;
}

.roundshadow
{
	border: 1px solid #D3D3D3;
    border-radius: 10px;
    box-shadow: 0 0 4px 4px #D3D3D3;
    float: left;
    min-height:250px;;
    margin: 0;
    padding:15px;
    width: 930px;
}

.innershadow {float:left; margin:0 0 0 0; padding:0; width:610px; height:auto;
			-webkit-border-radius: 10px;  
   			-moz-border-radius: 10px;  
    		border-radius: 10px; 
			moz-box-shadow:0 0 4px 4px #d3d3d3;
		-webkit-box-shadow:0 0 4px 4px #d3d3d3;
		box-shadow:0 0 4px 4px #d3d3d3;
		border:1px solid #d3d3d3;} 


/******************** Tab Menu ***********************/

ol#toc {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
	width:800px;
}

ol#toc li {
    background-color: #ABC3C8;
    float: left;
    margin: 0 1px 0 0;
    padding-left: 10px;
	border-radius : 5px 5px 0 0;
}

ol#toc a {
    background-color: url(tabs.gif) 100% 0;
    color: #000000;
    display: block;
    float: left;
    height: 2em;
    line-height: 2em;
    padding-right: 10px;
    text-decoration: none;
}

ol#toc li.current {
    background-color: #0c94b7;
    background-position: 0 -60px;
	border-radius : 5px 5px 0 0;
}

ol#toc li.current a {
    background-position: 100% -60px;
    color: #fff;
    font-weight: bold;
}

div.content {
    border: #0c94b7 solid 3px;
    clear: left;
    padding: 1em;
	width:900px;
	border-radius:0px 5px 5px 5px;
}
/*****************************************************/
.errormsg
{
	color:#990000;
}
.warrningmsg
{
	color:#66CC66;
}

.sm_bl_title
{
	color: #5F5F5F ;
    font-size: 18px;
    font-weight: bold;
	font-family:Trebuchet MS;
    margin-top: 5px;
    padding: 5px;
    text-align: left;
	text-transform:capitalize;
}
/*****************************************/